<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminUsers.class.php');

template:
{
	AdminUsers::tplSection('user_edit');

	Template::set('tz_identifiers', L10N::getTzIdentifiers());
}

update:
{
	AdminUsers::changeProfile();
}

get_data:
{
	AdminUsers::getUser();

	Template::langs($_POST['lang'] ?? Template::$data['user']['lang']);

	AdminUsers::getUsersList();
}
?>